قالب وردپرس درنا توس
Home https://server7.kproxy.com/servlet/redirect.srv/sruj/smyrwpoii/p2/ Technology https://server7.kproxy.com/servlet/redirect.srv/sruj/smyrwpoii/p2/ Install updates now to deal with vulnerability in most Intel processors

Install updates now to deal with vulnerability in most Intel processors



If you have a computer running an Intel processor since 201

1, then congratulations – you've probably gained a vulnerability because only the "selected" CPUs of the 8th and 9th generation, and the second-generation Xeon Scalable CPU hardware protection against

Hoop holes will require a mix of firmware updates and software updates. MacOS, Windows, ChromeOS, and Linux already have software updates to deal with MDS attacks, and Intel has also released micro-code updates for some of the hardware (PDF) that you need to get through motherboards and system vendors. Like Spectre and Meltdown, adjustments are expected to affect performance – you can get more information on how accurate you are here.


Source link